@charset "utf-8";
/* CSS Document */
*{margin:0px auto;}
body{font-size:14px !important; line-height:25px;color:#434343;font-family:'宋体'; background:#fff; }
.clear{clear:both;}
.big{width:990px;}
.cishan02-left{width:265px; float:left; margin-left: 7px;}
.cszy_in_tit { height:60px; line-height: 60px; background:#f13c45; color:#fff; font-size: 26px; text-align: center;}
.cszy_in_con { border:1px solid #f13c45; padding:15px 15px 10px 15px; line-height: 20px;}
.cszy_in_con p { display: block; margin-bottom: 15px;}
.cszy_in_con p span { color:#ff0000; font-weight: bold;}
.cishan02-right{width:693px; float:right;}
.zylist_tit { width:693px; height: 60px; line-height: 60px; background:#f13c45; text-align: center; font-size: 26px; color:#fff; }
.bg{width:693px;background:#d6d6d6;height:335px;overflow-y: scroll;}
.cishan02-right02{margin-left: -2px;}
.cishan02-right a:hover { color:#f03b44;}
.yptb td{ padding:5px 0;}
.topicheader { width:100% !important; min-width:1210px; min-height:135px; background:url(http://imgcdn.baiji.com.cn/topic/hengrui/images/navbackground.gif)}
/*----------------图文 20200309 ----------------*/
.cszy_banner { width:100%; height: 196px; background:url(../images/cishan_01.jpg) left center no-repeat; position:relative;}
.cszy_banner p { width:475px; height: 100px; line-height: 50px; position: absolute; font-size: 20px; text-align: center; left: 246px; top:52px;}
.cszy_banner p span { display: block; font-family: 'Microsoft YaHei'; font-size: 40px; line-height:35px; color:#000; }
.cszy_bg01 { width:100%; height:225px; background:url(../images/cishan_03.jpg) left center no-repeat; position:relative;}
.cszy_bg01 p { width:360px; height:130px; position:absolute; display: block; line-height: 26px; font-size: 14px; left:172px; top:65px;}
.cszy_bg01 p span { display: block; padding-top:15px; font-size: 18px; font-family: 'Microsoft YaHei';}
.fnmicr { font-family: 'Microsoft YaHei';}
.mart20 { margin-top: 20px;}
.ranking { width:265px; margin-left: 7px; float: left;}
.ranking_tit { height: 60px; line-height: 60px; text-align: center; color:#fff; font-size: 24px; background:#f13b47; border-radius: 10px 10px 0 0;}
.ranking_con { border-right:1px solid #9a9a9c;}
.ranking_con span { color:#ff0000;}
.ranking_con ul, .ranking_con ul li { display: block;}
.ranking_con ul li.txtleft { text-align: left; text-indent: 15px;}
.ranking_con ul li {width:131px; height:59px; line-height:59px; float: left; text-align: center; border:solid #9a9a9c; border-width: 0px 0px 1px 1px; font-size: 16px;}
.ran_rig { width:699px; float: right; background:#b20115; color:#fff;}
.ran_rig p { padding:20px 20px 0px 20px; color:#fff; font-size: 14px; line-height: 24px;}
.ran_rig img { display: block;}
.cszytitle { height: 10px; background:#e3e3e3; margin:40px 0 40px 0; position:relative;}
.cszytitle .tittxt { height: 40px; line-height: 40px; padding:0 15px; color:#fff; font-size: 18px; font-family: 'Microsoft YaHei'; position: absolute; left: 0; top:-15px; background:#b20115; border-radius: 6px; }
.cszytitle .tittxt.rig { left: auto; right:0px;}
.cszyparta { position: relative; padding:20px 0;}
.cszyparta .txtpart { width:115px; height:40px; background:#e2e2e2; color:#505050; position:absolute; border-radius: 4px; padding:10px; }
.cszyparta .txtpart.aa { left:5px;}
.cszyparta .txtpart.bb { left:189px;}
.cszyparta .txtpart.cc { left:375px;}
.cszyparta .txtpart.dd { left:375px; top:132px;}
.cszyparta .txtpart.ee { left:188px; top:132px;}
.cszyparta .txtpart.ff { left:0px; top:132px;}
.cszyparta .txtpart.gg { left:0px; top:244px;}
.cszyparta .txtpart.hh { left:190px; top:244px;}
.cszyparta .txtpart span { display: block; padding-top: 10px;}
.flolef { float: left; }
.florigp { width:520px; float: right; display: block; line-height: 28px; padding-top: 30px;}
.cszypartb { width:412px; min-height:150px; padding:20px; line-height: 26px; border-radius: 10px; border:1px solid #cbcbcb; float: left; margin:20px;}
.cszypartb p { display: block;}
.cszypartb p span { font-weight: bold; color:#ff0000;}
.bottombg { padding-bottom:230px; background:url(../images/bottombg.jpg) center bottom no-repeat;}
/*---------------------------------------------- 微信 ------------------------------------------*/
.kdlwechat { width:128px; height:181px; position:fixed; right:0px; top:330px; display:none; z-index:1000;}
.wepos { width:100%; position:relative;}
.weclo { width:10px; height:10px; position:absolute; right:0px; top:-10px;}
.clear { clear:both;}
.minwc { width:60px; height:85px; position:fixed; right:0px; top:376px;  z-index:1000;}
/*---------------------------------------------- footer ------------------------------------------*/
#zc_bot { font-size:12px; }
/*-------------------------- 小能 ------------------------------*/
.kdl_consulta { width:90px; height:144px; z-index:9999999; position:fixed; right:0px; top:130px; cursor:pointer;}
.posi_rela {position:relative; margin-top:0px;}
.kdl_consulta .clix2016 { width:12px; height:12px; position:absolute; right:0px; top:0px; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) -38px 0px no-repeat;}
.kdl_consultabc { width:36px; height:140px; position:fixed; right:0px; top:130px; cursor:pointer; background:url(http://imgcdn.baiji.com.cn/bj_img/kdl_consultabc.png) 0px 0px no-repeat; display:none;}
